<?php
/**
 * Multimedia Content in Grid Layout
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Starter_One
 */


$post_id = get_the_ID();


//Define default width. $col val set in loop. 
if(!isset($col) || empty($col)){
	$col = 'is-2';
} elseif($col == 'flex') {
	$col = '';
}

//Info
$person_name =  get_the_title();
if(class_exists('acf')){
	$position = get_field('position');
	$advisor_title = get_field('advisor_title');
	$contributor_bio = get_field('contributor_bio');
	$team_bio = get_field('team_bio');
	$twitter = get_field('twitter');
	$email = get_field('email');
}
if($people_role == 'advisor'){
	$position = strip_tags($advisor_title) ;
}


?>

<article id="post-<?php the_ID(); ?>" <?php post_class('column '. $col); ?>>
	
	<div class="list-item-content people-item">
	
		<a class="modal-trigger" data-modal-id="people-modal_<?php echo $people_role;?>" <?php echo $inline_style;?>>
			<h2 class="entry-title"><?php echo $person_name;?></h2>
			<p><?php echo $position;?></p>
		</a>
	
		<div class="bio-content" style="display:none!important; visibility:hidden">
			<?php //Bio Modal Content
				echo'<h3 class="green">'. __('About', 'starter_one').' '. $person_name.'</h3><br> '.$contributor_bio.$team_bio.$advisor_title.'<br>';
				if(!empty($twitter ) || !empty($email)){
					
					echo'<hr><div class="person-contact-container">';
					if(!empty($email )) {
						echo '<a class="person-contact" href="mailto:'.$email.'"><i class="fa fa-envelope"></i> '.$email.'</a>';
					}
					if(!empty($twitter )) {
						echo '<a class="person-contact" href="http://twitter.com/'.$twitter.'" target="_blank"><i class="fa fa-twitter"></i> @'.$twitter.'</a>';
					}
					echo '</div>';
				}
			?>
		</div>


	</div>
</article><!-- #post-## -->
