<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Starter_One
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class('column is-12'); ?>>
	<header class="entry-header">
		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

		<?php if ( 'post' === get_post_type() ) : ?>
		<div class="entry-meta">
			<?php starter_one_posted_on(); ?>
		</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

	<div class="entry-summary">
	<?php if(!empty(get_the_content())): ?>
		<?php the_excerpt(); ?>
	<?php endif;?>
	</div><!-- .entry-summary -->

	<footer class="entry-footer">
		<?php $postType = get_post_type_object(get_post_type());
		if ($postType) {
			echo esc_html($postType->labels->singular_name);
		}
		?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
