<?php

// TITLE - Single Post

$author_id = get_post_field( 'post_author', $post_id );
$author = get_field('author', $post_id ); 


?>
<div class="main-title column level">
	 <span class="title-container">
		<span class="title-breadcrumb"><a href="<?php echo $breadcrumb_url;?>"><?php echo $breadcrumb_name;?></a></span>
		<h1><?php echo $title;?></h1>
		<div class="entry-meta">
			<?php 
			//Display Author and Date
			if(get_post_type() != 'report'){
				
				if(!empty($author) && get_post_type($author) == 'people'){
					//Selected Display Author
					echo '<strong class="'.$author.'">'.get_the_title($author).'</strong> | ';
				} else {
					//Default Post Author
					echo '<strong>'.get_the_author_meta( 'display_name',$author_id ).'</strong> | ';
				}
			}
			echo get_the_date();
			?>
		</div><!-- .entry-meta -->
	 </span>
</div>