<?php
/**
 * Displays footer widgets if assigned
 */

?>

<?php
if ( is_active_sidebar( 'footer-widget-1' ) ||
	 is_active_sidebar( 'footer-widget-2' ) || 
	 is_active_sidebar( 'footer-widget-3' ) ||
	  is_active_sidebar( 'footer-widget-4' )
	 )  :
?>

	<aside class="widget-area columns is-multiline" role="complementary">
		<?php
		if ( is_active_sidebar( 'footer-widget-1' ) ) { ?>
			<div class="column footer-widget-1 footer-widget is-4">
				<?php dynamic_sidebar( 'footer-widget-1' ); ?>
				
			</div>
		<?php }
		if ( is_active_sidebar( 'footer-widget-2' ) ) { ?>
			<div class="column footer-widget-2 footer-widget is-4">
				<?php dynamic_sidebar( 'footer-widget-2' ); ?>
			</div>
		<?php } 
		if ( is_active_sidebar( 'footer-widget-3' ) ) { ?>
			<div class="column footer-widget-3 footer-widget is-4">
				<?php dynamic_sidebar( 'footer-widget-3' ); ?>
				<?php get_template_part( 'template-parts/footer/bottom', 'info' );?>
			</div>
		<?php } ?>
	</aside><!-- .widget-area -->

<?php endif; ?>
