<?php 
//ACF Vars
if(class_exists('acf')) {
	$logoimg = get_field('op_main_logo', 'option');
}
?>
	
<div class="header-wrap wrapper level column">

	<!-- Top Info -->
	<div class="top-wrap is-hidden-mobile">
		<div class="grid-container container columns level top-container is-paddingless  has-text-right is-hidden-touch">
			<div class="column is-narrow is-paddingless search-column">
				<?php	get_template_part( 'searchform');?>
			</div>
			<div class="column is-narrow is-paddingless social-column">
				<?php	get_template_part( 'template-parts/partials/social-links');?>
			</div>
			
		</div>
	</div>
	
	<!-- Logo -->
	<div class="grid-container container columns level logo-container">
		
		<div class="column logo-column">
			<div class="main-logo">	
				<a class="logo" href="/"><img class="logo-img" src="<?php echo $logoimg;?>"></img></a>
			</div><!-- .main-logo -->
		</div>
		<?php echo do_shortcode('[responsive_menu_pro]'); ?>
	</div><!-- .grid-container-->
	
	<!-- Nav -->
	<div class="grid-container container columns level nav-container">
		
		<div class="column is-hidden-mobile main-menu-column">
			<nav id="main-nav" class="main-nav nav-center navbar" role="navigation">
				<?php wp_nav_menu( array( 'theme_location' => 'main-menu', 'menu_id' => 'main-menu','menu_class'=>'menu','container'=>'ul') ); ?>
			</nav><!-- #main-nav -->
		</div>
			
	</div><!-- .grid-container-->
	
</div><!-- .wrapper -->