<?php
//Home Page - Second Loop 

$cat_obj = get_category( $second_row_cat );

?>

<div class="loop-heading border-bottom">
	<h2><?php echo $cat_obj->name;?></h2>
	<a class="post-type-more" href="<?php echo get_category_link($second_row_cat );?>"><?php echo __('See All','starter_one');?></a>
</div>

<div class="latest-media second-loop columns">
<?php // Latest Media

	$args = array(
		'post_type' => 'post', 
		'cat' =>  $second_row_cat,
		'post_status' => 'publish',
		'ignore_sticky_posts' => 1,
		'numberposts' => 5,
		'posts_per_page' => 5,
		'meta_query' => array(
		  array( //only posts with featured image
				'key' => '_thumbnail_id',
				'compare' => 'EXISTS'
			), 
		),
	);

	$query = new WP_Query( $args );

	if ($query->have_posts() ) : 

		while ( $query->have_posts() ) : $query->the_post(); ?>
		
			<?php 	
			$col = 'is-one-fifth';
			$excerpt_length = 'none';
			include(locate_template('/template-parts/content/content-grid.php'));?>
			
		<?php 	
		endwhile;

	else :

		get_template_part( 'template-parts/content/content', 'none' );

	endif; 
	

	wp_reset_postdata();
?>
</div><!-- .latest-posts-grid-->