<?php
//Home Page - Featured Event


	$args = array(
		'post_type'       => 'event', 
		'post_status' => 'publish',
		'posts_per_page' => 1,
		'ignore_sticky_posts' => 1,
		'numberposts' => 5,
		'meta_query' => array(
		 'relation' => 'AND',
		  array( //only posts with featured image
				'key' => '_thumbnail_id'
			), 
			array(
			 'relation' => 'OR',
				   array(
						'key' => 'featured_event',
						'value' => true
					),
					array(
						'key' => 'featured_event',
						'value' => 0
					)
			)
		),
//show newest featured post first
'meta_key' => 'featured_event',
'orderby' => 'featured_event date',
'order' => 'DESC',
	);

	$query = new WP_Query( $args );

	if ($query->have_posts() ) : 
		
		while ( $query->have_posts() ) : $query->the_post();
		
			$col = 'is-12';
			$excerpt_length = 240;
			include(locate_template('/template-parts/content/content-grid-event.php'));

		endwhile;

	else :

		get_template_part( 'template-parts/content/content', 'none' );

	endif; 
	
	wp_reset_postdata();
?>
