<?php
//People


//Check if Role is defined
if(!empty($people_role ) && $people_role != 'all') {

	$tax_query[] = array(
		'taxonomy' => 'people_role',
		'field' => 'slug',
        'terms' =>  $people_role,
	);	
} 

?>

<div class="people-loop columns is-multiline">
<?php // Latest Reports
	
	$args = array(
		'post_type'    => 'people', 
		'post_status' => 'publish',
		'posts_per_page' => -1,
		'ignore_sticky_posts' => 1,
		'numberposts' => -1,
		'tax_query' => array($tax_query)
		
	);

	$query = new WP_Query( $args );

	if ($query->have_posts() ) : 

		while ( $query->have_posts() ) : $query->the_post(); ?>
			
			<?php 
			if($display == 'list') {
				//List
				include(locate_template('/template-parts/content/content-list-people.php'));
				
			} else {
				//Grid
				$excerpt_length = 80;
				include(locate_template('/template-parts/content/content-grid-people.php'));
			}
			
			
			?>
			
		<?php 	
		endwhile;

	else :

		get_template_part( 'template-parts/content/content', 'none' );

	endif; 
	
	wp_reset_postdata();
?>
</div><!-- .latest-posts-grid-->

<div id="people-modal_<?php echo $people_role;?>" data-modal-id="people-modal_<?php echo $people_role;?>" class="modal people-modal">
 <div class="modal-background"></div>
  <div class="modal-content">
	<button class="modal-close is-large" aria-label="close"></button>
	<div class="inner">
		modal content
	</div>
  </div>
  
</div>