<?php
//Stories Archive - Stories Loop 

$post_type = 'story';
?>

<div class="loop-heading latest-loop-heading border-bottom">
	<h2><?php echo __('Stories','starter_one'); ?></h2>
	<a class="post-type-more" href="<?php echo get_post_type_archive_link($post_type ); ?>"><?php echo __('See All','starter_one');?></a>
</div>

<div class="latest-posts-grid latest-stories-grid columns is-multiline">
<?php // Latest Posts Grid

	$args = array(
		'post_type'   => 'story',
		'post_status' => 'publish',
		'posts_per_page' => 7,
		'ignore_sticky_posts' => 1,
		'numberposts' => 7,
		);

	$query = new WP_Query( $args );

	if ($query->have_posts() ) : 
	
	$i = 0;
	
	// Stories Grid
	while ( $query->have_posts() ) : $query->the_post();
	/* Start the Loop */

		$i++;
		
		//Set item layout + Excerpt Length
		if($i ==1){
			$image_left = 'is-6';
			$excerpt_length = '300';
		} else {
			$image_left = false;
			$excerpt_length = '100';
		}
		
		$size = 'grid-image-crop';
	
		//Build Grid
		if($i === 1){
			
		?>
		<div class="column is-12 is-paddingless featured-post-column featured-left">
		<?php } else {
			$col = 'is-4';
		}
		
		if($i > 1 && $i <= 7){?>
		</div>
		<div class="column is-4 is-paddingless">
		<?php }
	
		$col = 'is-12';
		include(locate_template('/template-parts/content/content-grid.php'));

		//Close Grid
		if($i == 7){?>
				
		</div>
		<?php }


endwhile; // End of the loop.

	else :

		get_template_part( 'template-parts/content/content', 'none' );

	endif; 
	
	
	wp_reset_postdata();
?>