<?php
//Home Page - First Row

$cat_obj = get_category( $first_row_cat );
?>

<div class="loop-heading border-bottom ">
	<h2><?php echo $cat_obj->name;?></h2>
	<a class="post-type-more" href="<?php echo get_category_link($first_row_cat );?>"><?php echo __('See All','starter_one');?></a>
</div>

<div class="latest-reports first-loop columns x">
<?php // Latest Reports
	
	$args = array(
		'post_type'    => 'report', 
		//'cat' => $first_row_cat,
		'post_status' => 'publish',
		'posts_per_page' => 3,
		'ignore_sticky_posts' => 1,
		'numberposts' => 3,
		'meta_query' => array(
		  array( //only posts with featured image
				'key' => '_thumbnail_id',
				'compare' => 'EXISTS'
			), 
		),
		'tax_query' => array(
			array (
				'taxonomy' => 'report_type',
				'field' => 'slug',
				'terms' => 'submissions',
				 'operator' => 'NOT IN'	
				)
			),
	);


	$query = new WP_Query( $args );

	if ($query->have_posts() ) : 

		while ( $query->have_posts() ) : $query->the_post(); ?>
			
			<?php 
			$col = 'is-4';
			$excerpt_length = 80;
			include(locate_template('/template-parts/content/content-grid.php'));?>
			
		<?php 	
		endwhile;

	else :

		get_template_part( 'template-parts/content/content', 'none' );

	endif; 
	
	wp_reset_postdata();
?>
</div><!-- .latest-posts-grid-->