<?php
//Home Page - Latest Posts Loop 
?>

<div class="loop-heading latest-loop-heading border-bottom">
	<h2><?php echo __('Latest','starter_one'); ?></h2>
	<a class="post-type-more" href="<?php echo the_permalink( get_option( 'page_for_posts' ));?>"><?php echo __('See All','starter_one');?></a>
</div>

<div class="latest-posts-grid columns">
<?php // Latest Posts Grid

	$args = array(
		'post_type'       => 'post', 
		'post_status' => 'publish',
		'posts_per_page' => 4,
		'ignore_sticky_posts' => 1,
		'numberposts' => 4,
		/*'meta_query' => array(
		 'relation' => 'AND',
			array(
			 'relation' => 'OR',
				   array(
						'key' => 'featured_post',
						'value' => '1'
					),
					array(
						'key' => 'featured_post',
						 'compare' => 'NOT EXISTS'
					)
			)
		),*/
		'category__not_in' => 25, //Exclude Job Postings
		//show newest featured post first
		//'meta_key' => 'featured_post',
		//'orderby' => 'featured_post date ',
		'orderby' => 'date ',
		'order' => 'DESC',
	);

	$query = new WP_Query( $args );

	if ($query->have_posts() ) : 
		/* Start the Loop */
		$i = 0;
		
		//Set item column width
		$col = 'is-12';
		
		while ( $query->have_posts() ) : $query->the_post();
			
			$i++;
			
			//Set item layout + Excerpt Length
			if($i ==1){
				$image_left = '';
				$excerpt_length = '300';
			} else {
				$image_left = 'is-5';
				$excerpt_length = '100';
			}
			
			//Build Grid
			if($i == 1){
			?>
			<div class="column is-6 is-paddingless featured-post-column">
			<?php }
			
			if($i == 2){?>
			</div>
			<div class="column is-6 list-posts-column">
			<?php }
		
				include(locate_template('/template-parts/content/content-grid.php'));

			//Close Grid
			if($i == 4){?>
			</div>
			
			<?php }
		
		endwhile;

	else :

		get_template_part( 'template-parts/content/content', 'none' );

	endif; 
	
	
	wp_reset_postdata();
?>
</div><!-- .latest-posts-grid-->