<?php
//MailChimp
?>
<div class="mailchimp-loop-container <?php echo $el_class;?>">
	<div class="loop-heading border-bottom">
		<h2><?php echo __('Latest Newsletters','starter_one');?></h2>
	</div>

	<div id="load-more-loop" class="latest-mailchimp  columns is-multiline">
	<?php 

	// Load more - offset and # of posts to retrieve
	$step = 6;
	if (isset($_GET['offset'])){
		$offset=$_GET['offset']; 
		$count=$step;
	} else {
		$offset=0;
		$count=3;
	}
	//MailChimp auth
	$api_key = '3d58d074015d26d2929859cebf9780c9-us2';
	$list_id = '08b98425f1';

	// Query
	// https://developer.mailchimp.com/documentation/mailchimp/reference/campaigns/#read-get_campaigns
	$data = array(
		'fields' => 'total_items, campaigns.web_id,campaigns.archive_url,campaigns.send_time,campaigns.social_card.image_url,campaigns.social_card.description,campaigns.social_card.title,campaigns.settings.preview_text', 
		'count' => $count, // the number of items  to return, default - 10
		'status' => 'sent',
		'type' => 'regular',
		'list_id' => $list_id ,
		'sort_field' => 'send_time',
		'sort_dir' => 'DESC',
		'offset' => $offset, 

	);
	 
	$url = 'https://us2.api.mailchimp.com/3.0/campaigns/';
	$result = json_decode( cec_mailchimp_curl_connect( $url, 'GET', $api_key, $data) );
	
	//print_r( $result);
		
	if( !empty($result) ) {
		
		$total_items =  $result->total_items;
		
		foreach( $result->campaigns as $article ){
			
			$campaign_id =  $article->web_id;
			$campaign_url =  $article->archive_url;
			$campaign_date = $article->send_time;
			$campaign_image =  $article->social_card->image_url;
			$campaign_description =  $article->social_card->description;
			$campaign_preview_text =  $article->settings->preview_text;
			$campaign_title =  $article->social_card->title;
			
			include(locate_template('/template-parts/content/content-grid-mailchimp.php')); 
		
		}
	} 

	?>
	</div><!-- .latest-posts-grid-->
	<div class="columns">

	  <div class="column is-12 has-text-centered">
		<button  id="loadmore" class="btn load-more" data-load="<?php echo $step ; ?>">Load more</button>
	  </div>

	</div>

</div>
