<?php
//News Page - Opinion Posts Loop 

$cat = 'opinion';
$cat_obj = get_category_by_slug($cat);
$cat_id = $cat_obj->term_id;
?>

<div class="loop-heading latest-loop-heading border-bottom opinion-news">
	<h2><?php echo $cat_obj->name; ?></h2>
	<a class="post-type-more" href="<?php echo get_category_link($cat_id  );?>"><?php echo __('See All','starter_one');?></a>
</div>

<div class="latest-posts-grid columns">
<?php // Latest Posts Grid

	$args = array(
		'post_type'   => 'post',
		'cat' => $cat_id ,	
		'post_status' => 'publish',
		'posts_per_page' => 3,
		'ignore_sticky_posts' => 1,
		'numberposts' => 3,
		);

	$query = new WP_Query( $args );

	if ($query->have_posts() ) : 
		/* Start the Loop */
		$i = 0;
		
		//Set item column width
		$col = 'is-12';
		
		while ( $query->have_posts() ) : $query->the_post();
			
			//Set item layout + Excerpt Length
			$excerpt_length = '200';
			$image_left = false;
			
			
			//Build Grid
			?>
			
			<div class="column is-4 is-paddingless">
				<?php include(locate_template('/template-parts/content/content-grid.php')); ?>
			</div>
			<?php 
		
		endwhile;

	else :

		get_template_part( 'template-parts/content/content', 'none' );

	endif; 
	
	
	wp_reset_postdata();
?>
</div><!-- .latest-posts-grid-->