<?php

//Publications Page - Reports Loop 

$post_type = 'report';
?>

<div class="loop-heading latest-loop-heading border-bottom">
	<h2><?php echo __('Latest','starter_one'); ?></h2>
	<a class="post-type-more" href="<?php echo get_post_type_archive_link($post_type ); ?>"><?php echo __('See All','starter_one');?></a>
</div>

<div class="latest-posts-grid columns is-multiline">
<?php // Latest Posts Grid

	$args = array(
		'post_type'   => $post_type,
		'post_status' => 'publish',
		'posts_per_page' => 4,
		'ignore_sticky_posts' => 1,
		'numberposts' => 4,
		//'post_title_not_like' => 'Submission' //exclude posts with 'Submission' in title
		'tax_query' => array(
			array (
				'taxonomy' => 'report_type',
				'field' => 'slug',
				'terms' => 'submissions',
				 'operator' => 'NOT IN'	
				)
			),
		);

	$query = new WP_Query( $args );

	if ($query->have_posts() ) : 
	
	$i = 0;
	
		// Reports Grid
		while ( $query->have_posts() ) : $query->the_post();
		/* Start the Loop */

			$i++;
			
			//Set item layout + Excerpt Length
			if($i ==1){
				$image_left = 'is-6';
				$excerpt_length = '300';
			} else {
				$image_left = false;
				$excerpt_length = '100';
			}
			
			//Set Image Size
			$size = 'full';
			
			//Build Grid
			if($i == 1){
				$col = 'is-12';
			?>
			<div class="column is-12 is-paddingless featured-post-column featured-left">
			<?php }
			
			if($i > 1 && $i <= 4){?>
			</div>
			<div class="column is-4 is-paddingless">
			<?php }
		
			
			include(locate_template('/template-parts/content/content-grid.php'));

			//Close Grid
			if($i == 4){?>
			</div>
			<?php }


	endwhile; // End of the loop.

	else :

		get_template_part( 'template-parts/content/content', 'none' );

	endif; 
	
	
	wp_reset_postdata();
?>