<?php
//News Page - Opinion Posts Loop 

$post_type = 'report';
?>

<div class="loop-heading latest-loop-heading border-bottom">
	<h2><?php echo __('Submissions','starter_one'); ?></h2>
	<a class="post-type-more" href="<?php echo '/?report_type=submissions'; ?>"><?php echo __('See All','starter_one');?></a>
</div>

<div class="latest-posts-grid columns is-multiline">
<?php // Latest Posts Grid

	$args = array(
		'post_type'   => $post_type,
		'post_status' => 'publish',
		'posts_per_page' => 4,
		'ignore_sticky_posts' => 1,
		'numberposts' => 4,
		//'post_title_like' => 'Submission'
		'tax_query' => array(
			array (
				'taxonomy' => 'report_type',
				'field' => 'slug',
				'terms' => 'submissions',
				)
			),
		);

	$query = new WP_Query( $args );

	if ($query->have_posts() ) : 
		/* Start the Loop */
		
		//Set item column width
		$col = 'is-12';
		
		while ( $query->have_posts() ) : $query->the_post();
			
			//Set item layout + Excerpt Length
			$excerpt_length = 'none';
			$image_left = false;
			
			//Build Grid
			?>
			
			<div class="column is-3 is-paddingless">
				<?php include(locate_template('/template-parts/content/content-grid.php')); ?>
			</div>
			<?php 
		
		endwhile;

	else :

		get_template_part( 'template-parts/content/content', 'none' );

	endif; 
	
	wp_reset_postdata();
?>
</div><!-- .latest-posts-grid-->