<?php
//Solar Now Installations

?>

<div class="solar-now-slider <?php echo $el_class;?>">
<?php //Get Solar Now Projects
	$args = array(
		'post_type'    => 'solar_now_project', 
		'post_status' => 'publish',
		'posts_per_page' => 7,
		'ignore_sticky_posts' => 1,
		'numberposts' => 7,
	);

	$query = new WP_Query( $args );

	$i = 0;
	if ($query->have_posts() ) : 
	
	//Thumbs
	?>
	<div class="swiper-container slider-thumbs">
		<div class="swiper-wrapper">
		<?php while ( $query->have_posts() ) : $query->the_post();
	
				//Get Image
				$post_img_url = get_the_post_thumbnail_url(get_the_ID(), 'grid-image');
				$inline_style = ' style="background-image:url('.$post_img_url .')"' ;
				?>

				<article id="post-<?php the_ID(); ?>" <?php post_class('swiper-slide'); ?>>
					<div class="grid-item-content solar-now-item bg-post-thumb">
							<div class="post-thumb-container"   <?php echo $inline_style;?>>
							</div>
							<div class="bg-post-title text-bg">
								<h2><?php echo get_the_title();?></h2>
							</div>
					</div>
				</article><!-- #post-## -->
		
		<?php endwhile;?>
		</div>
		
	</div>
	<div class="swiper-button-next swiper-button-white"></div>
	<div class="swiper-button-prev swiper-button-white"></div>

	<div class="swiper-container slider-main">
		<div class="swiper-wrapper">
		
		<?php 
		//TOP 
		while ( $query->have_posts() ) : $query->the_post();
			$i++;	
			$project_name =  get_the_title();
			$expanded_img_url = get_the_post_thumbnail_url(get_the_ID() , $size);
			$project_details = get_field('sn_project_details');
			?>
			<div  class="swiper-slide">
				<div class="columns">
					<div class="column is-6">
						<div class="slide-thumb-container">
							<img src="<?php echo $expanded_img_url;?>"/>
							<div class="bg-post-title text-bg">
								<h2 class="entry-title"><?php echo get_the_title();?></h2>
							</div>
						</div>
					</div>
					<div class="column is-6 sn-project-content">
						<h3 class="project-title"><strong><?php echo $project_name ;?></strong></h3>
						<div class="project-details serif"><p><?php echo $project_details ;?></p></div>
					</div>
				</div>
			</div>
		<?php endwhile; ?>
		</div>
		 
	</div>
		
<?php endif; 
	wp_reset_postdata(); ?>
</div><!-- .latest-posts-grid-->
